/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */



div.layout {
		width:100% !important;
}	
div#layout-top{
	display:none;
	}	
div.wrapper{
	width:100% !important;}
div#top-links{
	display:none;
	}
div#logo, div#logo a {
	display:none;
}
div#logo-mobile{
	display: block;
	width: 60%;
	margin: 15px 10px 3px;
	position: absolute;
	top: 10px;
	left: -10px;
	float: left;
	z-index: 9999;
	max-width:240px;
}
div#logo-mobile img{
	width: 100%;
	height:auto;
}
div.dropdown-menu{
	float:right;
	}
/*Banner*/
#bannerContainer, #slider, #slider li{
	height:auto!important;
	padding:0!important;
	}		
#bannerContainer img{
	width:100%!important;
	height:auto!important;
	}		
div#banner-shadow-bottom {
	display:none;
	}	
#bannerContainer #prevBtn, #bannerContainer #nextBtn, #bannerContainer #prevBtn a, #bannerContainer #nextBtn a {
    display: none;
}	
div#wrapper-banner{
	overflow:hidden;
	}
div#banner-tag {
    height: auto;
}	
/*Nav Menu*/
div#layout-nav{
	display:none;
	}
div#layout-sub-menu{
	display:block;
	background:#FFF;
	z-index:9999;
	min-height:77px;
	border-bottom:2px solid #9FC1A5;
	}
div.panel-content.top-menu{
	margin-bottom:0!important;
	padding:0!important;
	}	
div#layout-sub-menu a.top-nav.right{
	color:#FFF;
	font-size:2.5em;
1	float:left;
	background:#9FC1A5;
    line-height: 2.4;
    padding:0px 15px;
	float:none!important;
	text-decoration:none;
	}
div#layout-sub-menu a.top-nav.right img{
    margin-top:20px;
	}
div#layout-sub-menu a.top-nav.right.menu-open{
	background:#9FC1A5;
	}
div#layout-sub-menu a.top-nav.right.menu-open img{
	padding:0 5px;
	}
div#layout-sub-menu a.top-nav.right.menu-open,
div#layout-sub-menu a.top-nav.right.menu-closed{
	position:absolute;
	top:0px;
	right:0;
	z-index:9999!important;
	height:77px;
	}
div#layout-sub-menu a.top-nav.right.menu-open{
1	top:-77px;
	}	
div.slider-content-top-nav.menu.hide{
	position:absolute;
	right:1px;
	top:77px;
	z-index:9999;
	background:#FFF;
	width:240px;
	box-shadow: 0px 0px 5px 1px #C9C8C8;
	}	
#nav li{
	display:block;
	float:none!important;
	}
#nav a {
	display:block;
	float:none!important;
	width:200px;
	border-bottom:1px solid #816B5D;
	background: url(/mainpics/bgs/bg-nav-mobile.jpg) repeat-x top #0f0f0f;
	display: block;
	line-height: 1.7;
	font-size: 2.2em;
	text-align:right;
	padding: 15px 20px!Important;
	color:#FFF;
}
#nav a:hover,
#nav a.on {
	background:#000;
	border-radius:0!important;
}
/*Homepage Panels*/
.homepage .panel.third,
div#youtube-video {
    width: 70%!important;
    margin:0 auto!important;
	float:none!important;
	margin-bottom:2em!important;
    
}
.homepage .panel.third img{
    max-width: 70%;
	height:auto;
}
/*Sidebar Left*/
div#layout-content div.contentLeft{
	display:none;
	}
	
div#layout-sidebar-left-mobile{
	display:block;
	background: #E3E3E3 url(/mainpics/bgs/bg-main.jpg) repeat-x scroll 0px bottom;
	padding:2em 0;
	}	
div#layout-sidebar-left-mobile div.contentLeft{
	display:block;
	clear:both!important;
	float:none!important;
	width:90%!important;
	margin:0 auto!important;
	margin-top:1em;
	}	
div.contentLeft p {
    font-size: 1.8em;
}	
/*Main Content*/	
div.contentCentre,
div.contentCentre div.panel.third,
div.contentCentre div.staff,
div.contentCentre.left{
	width:90%!important;
	float:none!important;
	margin:0 auto;
	}
div.contentCentre div.staff.first{
	margin-bottom:3em;
}
div.contentCentre, div.contentLeft{
	background:#FFF;
	border-top:2px solid #7DB275;
	}
div.contentCentre h3{
	font-size:2em;
}
div.contentCentre ul{
	width:90%;
	float:left;
	margin-left:25px!important;
	}
div#homepage-sidebar-holder,
div#content-sidebar-holder,
div.contentLeft.right.quarter,
div#content-right-holder{
	clear:both!important;
	float:none!important;
	width:90%!important;
	margin:0 auto!important;
	margin-top:1em;
	}	
div.contentCentre iframe,
div.contentCentre div#map_canvas{
	max-width:99%;
	height:300px;
	margin:0 auto;
	}
div.contentCentre h1,
div.contentCentre h2,
div.contentCentre h3,
div.contentCentre p {
    text-align: left!important;
}
div.contentCentre h1 {
    font-size: 3.2em;
}
div.content p,div.content ul,div.content ol {
    font-size: 1.8em;
}
div.contentCentre h2,div.contentCentre h2 {
    font-size: 2.8em;
}
/*Images*/
div.contentCentre img {
    max-width: 95%;
    height: auto;
}
div.gallery img{
	margin:0 auto;
	width:95%;
	margin-bottom:2em;
	}
div.imgRight {
    float:none;
}	
/*Contact Form*/
form#contact-form p.field.third.left,
form#contact-form p.field.third{
	clear:both!important;
	width:95%;
	margin:0 auto;
	text-align:left!important;
	}
form#contact-form p.field.two-thirds.left{
	clear:both!important;
	width:95%;
	margin:0 auto;
	}
form#contact-form p.field.two-thirds.left input{
	width:95%!important;
	max-width:310px!important;
	}
form#contact-form p.field.two-thirds input,
form#contact-form p.field.two-thirds textarea{
	width:100%!important;
	min-width:265px!important;
	max-width:310px!important;
	}
form#contact-form input.submitButton{
	padding:10px;
	max-width:310px!important;
	}
form#contact-form p.field.checkbox{
	width:100%!important;
	border:none!important;
	box-shadow:none!important;
	}		
form#contact-form p.field.checkbox input[type=checkbox]{
	width: 20px;
	height: 20px;
	top: 0px;
	border-radius: 4px;
1	box-shadow: 0px 1px 1px #FFF inset, 0px 1px 3px rgba(0, 0, 0, 0.5);
	background: -moz-linear-gradient(center top , #FCFFF4 0%, #DFE5D7 40%, #B3BEAD 100%) repeat scroll 0% 0% transparent;
	float:left;
	}		
/*Footer*/
div#footer-desktop{
	display:none;
	}
div#footer-mobile{
	display:block;
	}
div#footer{
	width:93%!important;
	margin:0 auto;
	}

div#footer div.half{
	width:100%!important;
	margin:0 auto!important;
	}

div#footer h2, div.faqs-item a#back-link {
    font-size: 3em;
}

div#footer p,div#footer h3 {
    font-size: 2em;
}

div#termsFooter a{
	display:block;
	float:none!important;
	margin-bottom:2em;
	}
	
div#services-sidepanel a, div#providers-sidepanel a,div.nav-side a, div.nav-side a.province-link, div.nav-side p.province-link  {
    font-size: 2.5em;
    padding: 25px 25px;
}

div#testimonial-slideshow .has-slider-content a.closed,div#testimonial-slideshow .has-slider-content a.open {
    font-size: 2.8em;
}	

div#footer div.panel{
	clear:both!important;
	float:none!important;
	width:90%!important;
	margin:0 auto!important;
	border-right: none;
1	border-bottom: 1px solid #AA7350;
	padding-bottom:2em;
	}
div#footer div.panel img{
	max-width:95%;
	}